Subject: Re: Build problem on VR15 for HP-UX

From: "Carol L. Evers" <[email-masked]>
Date: Tue, 2 Mar 1999 14:24:30 -0600

Thanks, that took care of the problem.

> I am trying to upgrade my ftp server from wuftpd-2.4.2 to VR15 but am getting
> the following error.  I haven't been able to figure out what size 'sa' is
> suppose to be.  I'm assuming the other errors are a result of not having a
size
> set for 'sa'.  Does anyone have any ideas?  I am running HP-UX 10.20, and
using
> the Ansi C compiler.  Any help would be appreciated.

Change the makefiles (Makefile.hpx under src and support) to use
"-Ae" in CFLAGS instead of "-Aa -D_POSIX_SOURCE";
this gives you a few more non-Posix Symbols and non-ANSI extensions,
some of which are required by the VR code.

--
    Albert Lunde                      [email-masked]